Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Projekte der phpBB.de-Community und Feedback zu phpBB.de.
Benutzeravatar
Joyce&Luna
Mitglied
Beiträge: 1448
Registriert: 24.11.2013 18:14
Wohnort: NRW
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon Joyce&Luna » 27.07.2017 12:33

Es hat sich ja raus gestellt das dies keine Macken sind, sondern Änderungen die mir trotzdem nicht gefallen.
Aber da kann man ja was gegen tun.

Anke
phpBB-Style-Design.de

Keine Antwort ist die eindeutigste Antwort, die man kriegen kann.
Support zu meinen Styles, bitte die Fragen im Forum stellen und nicht per PN. Danke!

Benutzeravatar
Melmac
Supporter
Supporter
Beiträge: 2193
Registriert: 15.10.2012 03:27

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon Melmac » 27.07.2017 18:06

Tastenplayer hat geschrieben:Obwohl die Sache mit den Vergleichstools aus Deinem Link sieht ziemlich verwirrend aus

Du kannst Dich auch hier mal umtun => Entwickler Dokumentation und Hilfreiche Tools für Entwickler.
Sowohl Winmerge als auch Meld sind gute Tools, die solche Aufgaben sehr erleichtern erleichtern.
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

Benutzeravatar
Joyce&Luna
Mitglied
Beiträge: 1448
Registriert: 24.11.2013 18:14
Wohnort: NRW
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon Joyce&Luna » 28.07.2017 16:52

So habe jetzt mein Katzenforum von phpBB 3.1.10 auf phpBB 3.2.1 upgedatet.
Es gab keinerlei Probleme mit der manuellen Variante.
So konnte ich mich auch mal von Altlasten mal befreien und habe unnötige Dinge deinstalliert.

Anke
phpBB-Style-Design.de

Keine Antwort ist die eindeutigste Antwort, die man kriegen kann.
Support zu meinen Styles, bitte die Fragen im Forum stellen und nicht per PN. Danke!

Benutzeravatar
Tastenplayer
Mitglied
Beiträge: 822
Registriert: 02.07.2010 19:35
Wohnort: Zuchwil/SO - Schweiz
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon Tastenplayer » 28.07.2017 20:09

Melmac hat geschrieben:Du kannst Dich auch hier mal umtun => Entwickler Dokumentation und Hilfreiche Tools für Entwickler.
Sowohl Winmerge als auch Meld sind gute Tools, die solche Aufgaben sehr erleichtern erleichtern.

Danke Melmac, das ist wohl der passende Link - Winmerge kommt mir irgendwie bekannt vor.
Startseite: https://www.my-tastenworld.ch
Mein Portal: https://www.portal.my-tastenworld.ch/Mein Forum: https://www.forum.my-tastenworld.ch/

Be the best version of yourself rather than a bad copy of someone else!

Benutzeravatar
Tastenplayer
Mitglied
Beiträge: 822
Registriert: 02.07.2010 19:35
Wohnort: Zuchwil/SO - Schweiz
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon Tastenplayer » 17.11.2017 21:37

Nach zig mal mit FileZilla die gleichen Ordner auf den Server hochladen - sind wir jetzt auch endlich up to date! Einige Sachen müssen noch eingefügt/geändert/angepasst werden. Für heute allerdings habe ich genug!
Leider hat es noch Altlasten in der Datenbank - ein Versuch diese zu entfernen im lokalen TB brachte das Forum zum Stillstand. 5 deinstallierte Extensions haben noch reichlich Daten hinterlassen in der config in der DB

Testuser= Jimmy /Passwort: Muratti

Müsste nur noch die php Version umstellen - bin wie immer etwas zögerlich/skeptisch
Startseite: https://www.my-tastenworld.ch
Mein Portal: https://www.portal.my-tastenworld.ch/Mein Forum: https://www.forum.my-tastenworld.ch/

Be the best version of yourself rather than a bad copy of someone else!

sv3n
Mitglied
Beiträge: 133
Registriert: 25.01.2015 19:31

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon sv3n » 02.12.2017 20:22

Jetzt ist es bei mir so das ich aber immer noch auf Version 3.1.11 bin, frage ist es zwingend notwendig auf die aktuelle Version zu updaten?

Benutzeravatar
Joyce&Luna
Mitglied
Beiträge: 1448
Registriert: 24.11.2013 18:14
Wohnort: NRW
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon Joyce&Luna » 02.12.2017 20:55

Das muss jeder für sich entscheiden.

Ein muss ist es nicht, aber irgendwann (ich müsste nach schauen ) wird 3.1x nicht mehr unterstützt.
Es gibt viele Foren die sogar noch phpBB 2.0 fahren oder phpBB 3.0.
Die Zeit bleibt nun mal nicht stehen und ich gehöre zu denen die gerne aktuell ist.

Ich sage mal einfach so, es ist nicht zwingend nötig das du jetzt schon auf phpBB 3.2.1 wechselst.
Zum anderen ist phpBB 3.1.11 noch gar nicht so alt.

Anke
phpBB-Style-Design.de

Keine Antwort ist die eindeutigste Antwort, die man kriegen kann.
Support zu meinen Styles, bitte die Fragen im Forum stellen und nicht per PN. Danke!

sv3n
Mitglied
Beiträge: 133
Registriert: 25.01.2015 19:31

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon sv3n » 02.12.2017 21:21

Wird denn hier phpBB.de 3.1.11 eingesetzt, oder mit welcher version wird hier gearbeitete?

Benutzeravatar
Joyce&Luna
Mitglied
Beiträge: 1448
Registriert: 24.11.2013 18:14
Wohnort: NRW
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon Joyce&Luna » 02.12.2017 21:26

Der Support hier läuft auf phpBB 3.1 noch.

Anke
phpBB-Style-Design.de

Keine Antwort ist die eindeutigste Antwort, die man kriegen kann.
Support zu meinen Styles, bitte die Fragen im Forum stellen und nicht per PN. Danke!

Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 9362
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.1 erschienen - Bitte updaten"

Beitragvon Crizzo » 02.12.2017 22:29

sv3n hat geschrieben:Wird denn hier phpBB.de 3.1.11 eingesetzt, oder mit welcher version wird hier gearbeitete?

Ja, wir nutzen aktuell noch 3.1.11.
phpBB Translations & International Support Teams Manager


Zurück zu „Community Talk“